// Id:编号, StarNumber:累计星数, AwardItemID:奖励物品ID, AwardItemCounts:奖励物品数量

export default class M_ActivityMonsterCumulativeCFG {
  private static data =
      {"1":{"Id":1,"StarNumber":5,"AwardItemID":[1,17],"AwardItemCounts":[100000,5]}

      ,"2":{"Id":2,"StarNumber":10,"AwardItemID":[1,17],"AwardItemCounts":[300000,8]}

      ,"3":{"Id":3,"StarNumber":15,"AwardItemID":[1,17,41],"AwardItemCounts":[1200000,10,3]}

      ,"4":{"Id":4,"StarNumber":20,"AwardItemID":[1,25,41],"AwardItemCounts":[3200000,2,5]}

      ,"5":{"Id":5,"StarNumber":25,"AwardItemID":[1,26,41],"AwardItemCounts":[5200000,2,7]}

      ,"6":{"Id":6,"StarNumber":30,"AwardItemID":[1,27,41],"AwardItemCounts":[15000000,5,10]}

      }// Id:编号, StarNumber:累计星数, AwardItemID:奖励物品ID, AwardItemCounts:奖励物品数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}